### Enumeration

# Ide ArtifactKind

#### Declaration

    enum Ide.ArtifactKind

#### Description

No description available.

#### Members

Name | Description
--- | ---
`IDE_ARTIFACT_KIND_NONE` | No description available.
`IDE_ARTIFACT_KIND_EXECUTABLE` | No description available.
`IDE_ARTIFACT_KIND_SHARED_LIBRARY` | No description available.
`IDE_ARTIFACT_KIND_STATIC_LIBRARY` | No description available.
`IDE_ARTIFACT_KIND_FILE` | No description available.